###--- >>> `predict.lm' <<<----- Predicting from Linear Model Fits

	## alias	 help(predict.lm)
	## alias	 help(predict.mlm)

##___ Examples ___:

## Predictions
x <- rnorm(15)
y <- x + rnorm(15)
predict(lm(y ~ x))
predict(lm(y ~ x), data.frame(x = seq(-3, 3, 0.1)), se = TRUE)

## Keywords: 'regression'.


